Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 13:05:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hira Bot:  Hi Hira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570801458            04:47 PM, 08th Sep                     hira                    I just received my parcel cash on delivery.. But it is not complete           04:48 PM, 08th Sep                     hira                    One item is not in parcel           04:48 PM, 08th Sep                     hira                    However I paid the full amount           04:48 PM, 08th Sep                   mayar                   Hi Hira  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:49 PM, 08th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:49 PM, 08th Sep                     hira                    6348025212           04:52 PM, 08th Sep                     hira                    I called customer service aslo..           04:52 PM, 08th Sep                     hira                    I ordered 2 handbags and one eyeliner remmel           04:53 PM, 08th Sep                     hira                    However I have not received eyeliner           04:53 PM, 08th Sep                   mayar                   Thank you for providing us with this details            04:54 PM, 08th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           04:54 PM, 08th Sep                     hira                    Sure           04:54 PM, 08th Sep                   mayar                   After checking your order, we found out that your order has been delivered completely           04:56 PM, 08th Sep                   mayar                   Is there anything else i can help you with?            04:56 PM, 08th Sep                     hira                    Ya but I didn't receive eyeliner           04:56 PM, 08th Sep                     hira                    It's not my mistake.. What should I do now           04:58 PM, 08th Sep                   mayar                   Kindly check again inside the bags           05:00 PM, 08th Sep                     hira                    Sir I checked all.. Every single pockets           05:00 PM, 08th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:01 PM, 08th Sep                   mayar                   Is there anything else i can help you with?            05:01 PM, 08th Sep                     hira                    I called customer service she told me that she has written my complaint and made return of that item.. She is asking me to visit near center point           05:03 PM, 08th Sep                     hira                    Iand call customer service from there           05:03 PM, 08th Sep                     hira                    If I would go will someone help me there           05:04 PM, 08th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:04 PM, 08th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3078984